#!/bin/sh
echo 'name: fsnotify
version: 0.0.11
id: fsnotify-0.0.11-3d7a3951d9dd5e4f34bb0590ae8a804f

license: BSD3
copyright:
maintainer: Mark Dittmer <mark.s.dittmer@gmail.com>, Greg Weber <greg@gregweber.info>
stability:
homepage:
package-url:
synopsis: Cross platform library for file change notification.
description: Cross platform library for file creation, modification,
             and deletion notification. This library builds upon
             existing libraries for platform-specific Window, Mac,
             and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
exposed-modules: System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/fsnotify-0.0.11
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/fsnotify-0.0.11
              /usr/local/lib
hs-libraries: HSfsnotify-0.0.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         system-fileio-0.3.11-31e773ef5f9841459f46d7af9cf09130
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/fsnotify-0.0.11/html/fsnotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/fsnotify-0.0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
